/*! HTML5 Boilerplate v6.1.0 | MIT License | https://html5boilerplate.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html {
    color: #222;
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
  @import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700,900&subset=latin-ext');

  body {
    background-color: #f5f8fa;
  }

  html {
    font-family: 'Roboto', sans-serif;
  }
  a {
    text-decoration: none;
  }
  .container {
    width: 100%;
    /*max-width: 1200px;*/
    margin: 0 auto;
    overflow-x: hidden;
  }



/****************************/
.right-bar {
  position: fixed;
  top: 50%;
  right:0px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.right-bar a {
  display: block;
  text-align: center;
  padding: 0px;
  transition: all 0.3s ease;
  color: white;
  font-size: 20px;
}

.right-bar a:hover {
    background-color: #000;
}

.iletisim-icon {
  background: #3B5998;
  color: white;
}
/****************************/


/*deneme*/
  .mainContent {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    overflow-x: hidden;
  }


  .narrowContainer {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0 30px;
  }

  /* Tepe MenÃ¼ */
  .headerTop {
    height: 60px;
    background-color: #1f78bd;
    text-align: right;
    padding: 0 30px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }

  .headerTop a {
    color: #ffffff;
  }
  .headerTop .lang {
    margin-left: 20px;
    padding-top: 5px;
  }
  .headerTop .lang a {
    font-size: 18px;
    margin-left: 10px;
  }
  .headerTop .social {
    margin-left: 10px;
  }
  .headerTop .social a {
    margin-left: 10px;
  }
  .headerTop .social img {
    width: 30px;
  }

  .headerMenu {
    background-color: #104c98;
    padding: 0 20px;
    display: flex;
  }
  .headerMenu .logo {
    width: 150px;
    align-self: center;
    margin: 20px 0;
  }
  .headerMenu .logo img {
    width: 100%;
  }
  .headerMenu .navbar-toggle {
    display: none;
  }
  .headerMenu ul {
    flex-grow: 1;
    display: flex;
    list-style: none;
    justify-content: space-around;
    align-items: center;
    padding: 0;
  }
  .headerMenu ul li a {
    font-weight: 500;
    font-size: 15px;
    color: #ffffff;
    padding: 10px;
  }
  .headerMenu ul li a:hover {
    background-color: #1f78bd;
  }
  .slider {
    display: flex !important;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 600px;
  }
  .slider .item {
    width: 100%;
    height: 100%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: auto !important;
  }
  .slider .item .image {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-position: center 0;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -100;
  }
  .slider .nav {
    color: #ffffff;
    font-size: 36px;
  }
  .slider .nav-left,
  .slider .nav-right {
    position: absolute;
    left: 0;
    top: 50%;
    width: 40px;
    height: 100px;
    text-align: center;
    margin-top: -50px;
    background-color: rgb(255, 255, 255, .1);
    align-self: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    z-index: 10;
  }
  .slider .nav-left:hover,
  .slider .nav-right:hover {
    background-color: rgb(255, 255, 255, .2);
  }
  .slider .nav-right {
    right: 0;
    left: auto;
  }
  .slider .content {
    width: 100%; /*85*/
    height: 100%; /*85*/
    position: relative;
  }
  .slider .content-left {
    width: 200px; /*400*/
    position: absolute;
    top: 0;
    left: 0;
    padding-top : 20px;
    padding-left : 20px;

  }
  .slider .content-right {
    width: 130px; /*500*/
    height: 130px; /*300*/
    position: absolute;
    bottom: 0;
    right: 0;
  }
  .slider .content-left img {
    width: 100%;
  }
  .slider .content-right img {
    width: 100%;
    float: right;
  }

  .okullar {
    display: flex;
    background-color: #2078bd;
    width: 775px;
    height: 185px;
    margin-top: -100px;
    z-index: 10;
  }
  .okullar a {
    color: #ffffff;
    width: 25%;
    text-align: center;
    font-size: 20px;
    z-index: 10;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .okullar img {
    display: block;
    margin: 20px auto;
    height: 50px;
  }
  .okullar a.anaokuluicon:hover {
    background-color: #62ade0;
  }
  .okullar a.ilkokulicon:hover {
    background-color: #f1594f;
  }
  .okullar a.ortaokulicon:hover {
    background-color: #fece64;
  }
  .okullar a.liseicon:hover {
    background-color: #96ca4a;
  }

  .quote {
    height: 200px;
    background-color: #e2e3e3;
    margin-top: 60px;
    display: flex;
    align-items: center;
  }
  .quote .narrowContainer {
    display: flex;
    padding: 0 80px;
  }
  .quote p {
    font-weight: bold;
    font-size: 18px;
    color: #838384;
    padding: 45px 100px;
  }
  .quoteStart,
  .quoteEnd {
    height: 200px;
    width: 100px;
    background-color: #8aa7cd;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .quoteInner {
    background-color: #104c98;
    height: 100px;
    text-align: center;
  }
  .quoteInner img {
    margin-top: 25px;
  }


  .yetenekAkademisi {
    text-align: center;
  }
  .yetenekAkademisi h2 {
    font-size: 50px;
    margin-bottom: 20px;
  }
  .blue {
    color: #104c98;
  }
  .yetenekAkademisi .ikonlar {
    display: grid;
    grid-template-columns: 230px 230px 230px 230px;
    justify-content: center;
    grid-gap: 25px;
    margin-top: 50px;
  }
  .yetenekAkademisi .ikonlar .ikon {
    width: 230px;
    height: 230px;
  }
  .yetenekAkademisi .ikonlar a {
    width: 230px;
    height: 230px;
    display: flex;
    justify-content: center;
    flex-direction: column;
    color: #ffffff;
    text-indent: -9999px;
    margin-left: -10px;
    margin-top: -10px;
    font-size: 20px;
  }
  .yetenekAkademisi .ikonlar a:hover {
    text-indent: 0;
  }
  .yetenekAkademisi .ikon-1 {
    border: 2px solid #e4022d;
  }
  .yetenekAkademisi .ikon-1 a {
    background: url(../images/default/ikon/ikon-1.png) no-repeat center;
    background-color: #e4022d;
  }
  .yetenekAkademisi .ikon-1 a:hover {
    background: none;
    background-color: #e4022d;
  }
  .yetenekAkademisi .ikon-2 {
    border: 2px solid #96ca4a;
  }
  .yetenekAkademisi .ikon-2 a {
    background: url(../images/default/ikon/ikon-2.png) no-repeat center;
    background-color: #96ca4a;
  }
  .yetenekAkademisi .ikon-2 a:hover {
    background: none;
    background-color: #96ca4a;
  }
  .yetenekAkademisi .ikon-3 {
    border: 2px solid #73cdd6;
  }
  .yetenekAkademisi .ikon-3 a {
    background: url(../images/default/ikon/ikon-3.png) no-repeat center;
    background-color: #73cdd6;
  }
  .yetenekAkademisi .ikon-3 a:hover {
    background: none;
    background-color: #73cdd6;
  }
  .yetenekAkademisi .ikon-4 {
    border: 2px solid #f1594f;
  }
  .yetenekAkademisi .ikon-4 a {
    background: url(../images/default/ikon/ikon-4.png) no-repeat center;
    background-color: #f1594f;
  }
  .yetenekAkademisi .ikon-4 a:hover {
    background: none;
    background-color: #f1594f;
  }
  .yetenekAkademisi .ikon-5 {
    border: 2px solid #7738be;
  }
  .yetenekAkademisi .ikon-5 a {
    background: url(../images/default/ikon/ikon-5.png) no-repeat center;
    background-color: #7738be;
  }
  .yetenekAkademisi .ikon-5 a:hover {
    background: none;
    background-color: #7738be;
  }
  .yetenekAkademisi .ikon-6 {
    border: 2px solid #38be97;
  }
  .yetenekAkademisi .ikon-6 a {
    background: url(../images/default/ikon/ikon-6.png) no-repeat center;
    background-color: #38be97;
  }
  .yetenekAkademisi .ikon-6 a:hover {
    background: none;
    background-color: #38be97;
  }

  .yetenekAkademisi .ikon-7 {
    border: 2px solid #62ade0;
  }
  .yetenekAkademisi .ikon-7 a {
    background: url(../images/default/ikon/ikon-7.png) no-repeat center;
    background-color: #62ade0;
  }
  .yetenekAkademisi .ikon-7 a:hover {
    background: none;
    background-color: #62ade0;
  }

  .yetenekAkademisi .ikon-8 {
    border: 2px solid #fece64;
  }
  .yetenekAkademisi .ikon-8 a {
    background: url(../images/default/ikon/ikon-8.png) no-repeat center;
    background-color: #fece64;
  }
  .yetenekAkademisi .ikon-8 a:hover {
    background: none;
    background-color: #fece64;
  }


  .veli-yorumlari {
    background-color: #2078bd;
    color: #ffffff;
    padding: 30px 0;
    margin-top: 30px;
  }
  .veli-yorumlari .narrowContainer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 30px;
  }
  .veli-yorumlari .yorum {
    height: 200px;
    position: relative;
  }
  .veli-yorumlari .veli {
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 0;
    width: 100%;
  }
  .veli-yorumlari .veli img {
    box-shadow: 4px 4px 0px 2px #104c98;
    margin-right: 20px;
  }
  .veli-yorumlari .veli p {
    flex-grow: 1;
  }
  .veli-yorumlari .veli .devam {
    background-color: #104c98;
    color: #ffffff;
    padding: 10px;
    font-weight: 400;
  }
  .veli-yorumlari .veli .devam:hover {
    background-color: #62ade0;
  }

  .haber-etkinlik {
    margin: 50px 0;
  }
  .haber-etkinlik .narrowContainer {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 20px;
  }
  .haber-etkinlik .haberler {
    display: block;
    padding: 0;
  }
  .haber {
    display: flex;
    margin-bottom: 10px;
    background-color: #ffffff;
    border: 1px solid #ebeef0;
  }
  .haber .icerik {
    padding: 20px;
  }
  .haber .tarih {
    position: relative;
  }
  .haber .tarih:before {
    content: "";
    position: absolute;
    height: 10px;
    border-bottom: 2px solid #104c98;
    top: 0;
    width: 30px;
  }
  .haber .tarih span {
    color: #104c98;
    font-size: 13px;
    font-weight: bold;
    margin-left: 40px;
  }
  .haber .icerik p {
    color: #6f787f;
  }
  .haberler .devam,
  .etkinlikler .devam {
    background-color: #104c98;
    color: #ffffff;
    padding: 10px;
    font-weight: 400;
    float: right;
  }
  .haberler .devam:hover,
  .etkinlikler .devam:hover {
    background-color: #62ade0;
  }

  .etkinlik {
    padding: 10px 20px;
    margin-bottom: 10px;
    color: #ffffff;
    display: flex;
    height: 80px; /* unal 20181210*/
  }
  .etkinlik .tarih {
    width: 80px;
  }
  .etkinlik .tarih span {
    font-size: 30px;
    display: block;
  }
  .etkinlik .icerik {
    margin-left: 10px;
      flex-grow: 1;
  }
  .etkinlik .icerik h3 {
    margin-top: 0;
    margin-bottom: 10px;
  }



  .bg-yellow {
    background-color: #fece64;
  }
  .bg-blue {
    background-color: #62ade0;
  }
  .bg-red {
    background-color: #f1594f;
  }
  .bg-green {
    background-color: #73cdd6;
  }


  /* video iframe responsive */
  .resp-container {
    position: relative;
    overflow: hidden;
    padding-top: 56.25%;
}

.resp-iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

  /* video iframe responsive */


  .video-alani {
    margin: 20px 0;
  }
  .video-alani .narrowContainer {
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-gap: 20px;
  }
  .video-alani .video {
    grid-row: 1 / span 2;
  }
  .video-alani img {
    width: 100%;
    height: 100%;
  }

/* deneme  */
  .video-alani iframe {
    width: 100%;
    height: 100%;
  }

  .footerTop {
    background-color: #104c98;
    padding: 50px 30px 30px;
  }
  .footerTop .social {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    float: left;
  }
  .footerTop .social a {
    width: 45%;
    justify-content: center;
    align-items: center;
    height: 100px;
    display: flex;
    flex-direction: column;
    margin-right: 20px;
    margin-bottom: 20px;
  }
  .footerTop .social img {
    width: 80px;
  }
  .footerTop .social .facebook {
    background-color: #4867aa;
  }
  .footerTop .social .instagram {
    background-color: #d18923;
  }
  .footerTop .social .twitter {
    background-color: #1da1f2;
  }
  .footerTop .social .youtube {
    background-color: #ae1b2c;
  }
  .footerTop .adres {
    width: 30%;
    color: #ffffff;
    font-size: 20px;
    float: right;
  }
  .footerTop .menu {
    list-style: none;
    display: flex;
    color: #ffffff;
    justify-content: space-evenly;
    padding: 0;
  }
  .footerTop .menu li{
    position: relative;
  }
  .footerTop .menu > li:before {
    content: "";
    position: absolute;
    height: 13px;
    border-bottom: 2px solid #3eb1e0;
    top: 0;
    width: 20px;
  }
  .footerTop .menu li > a {
    margin-left: 30px;
    color: #ffffff;
  }
  .footerTop .menu ul {
    list-style: none;
    padding: 0;
    margin-top: 10px;
    width: 100%;
  }
  .footerTop .menu li ul a {
    margin-left: 0;
    padding: 10px 5px;
    /*background-color: #3eb1e0;*/
    width: 100%;
    text-align: left; /*center*/
    display: block;
    font-weight: 300;
  }
  .footerTop .menu li ul a:hover {
    background-color: #1f78bd;
  }

  .copyright {
    background-color: #1f78bd;
    text-align: center;
    color: #ffffff;
    padding: 10px;
    font-size: 14px;
  }

.footerwrap {
    display: flex;
    justify-content: center;
    padding: 40px; 
}


  .footerBottom {
    background-color: #1f78bd;
    /*background-color: #104c98;*/
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 20px 200px;
  }

  .haberler {
    display: flex;
  }
  .haberler .solKolon {
    width: 300px;
    margin-right: 20px;
  }
  .haberler .solKolon h3 {
    background-color: #104c98;
    color: #ffffff;
    padding: 10px;
    font-weight: 400;
    margin-bottom: 0;
  }
  .haberler .solKolon ul {
    list-style: none;
    padding-left: 0;
    margin-top: 2px;
  }
  .haberler .solKolon li {
    color: #ffffff;
    background-color: #40b5e4;
    padding: 10px;
    margin-bottom: 2px;
    display: inline-block;
  }
  .haberler .solKolon .kampusler li {
    min-width: 200px;
  }
  .haberler .solKolon .yillar li {
    min-width: 70px;
    text-align: center;
  }
  .haberler .sagKolon {
    padding: 20px 0;
    flex-grow: 1;
  }
  .haberler .disCerceve,
  .haberDetay .disCerceve {
    border: 10px solid #40b5e4;
  }
  .haberler .icCerceve,
  .haberDetay .icCerceve {
    border: 20px solid #1f78bd;
    background-color: #ffffff;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .haberler .sagKolon img {
    width: 100%;
    height: auto;
  }
  .haberler .sagKolon .haber {
    text-align: center;
    padding: 10px;
    display: block;
    position: relative;
    border: none;
  }
  .haberler .sagKolon .sol-ok:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    background: url(../img/haber-ok.png) no-repeat center;
    width: 150px;
    height: 50px;
    margin-left: -97px;
    transform: rotate(-90deg);
    margin-top: -25px;
    z-index: 100;
  }
  .haberler .sagKolon .sag-ok:before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    background: url(../img/haber-ok.png) no-repeat center;
    width: 150px;
    height: 50px;
    margin-right: -97px;
    transform: rotate(90deg);
    margin-top: -25px;
    z-index: 100;
  }
  .haberler .sagKolon .yukari-ok:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 0;
    background: url(../img/haber-ok.png) no-repeat center;
    height: 50px;
    width: 150px;
    margin-top: -45px;
    margin-left: -75px;
    z-index: 100;
  }
  .haberler .sagKolon .kampus {
    font-size: 14px;
  }
  .haberler .sagKolon .baslik {
    color: #104c98;
    margin: 10px 0;
  }
  .haberler .sagKolon .aciklama {
    color: #999999;
    font-size: 14px;
  }
  .haberler .sagKolon .tarih:before {
    border-bottom: none;
  }
  .haberler .navigation {
    margin: 20px 0 0;
    text-align: center;
  }
  .haberler .navigation a {
    background-color: #ffffff;
    color: #000000;
    padding: 15px 19px;
    border-radius: 50%;
    margin-right: 5px;
    line-height: 50px;
  }
  .haberler .navigation a:hover {
    background-color: #dad9d9;
  }
  .haberler .navigation .current {
    background-color: #104c98;
    color: #ffffff;
    padding: 15px 19px;
    border-radius: 50%;
    margin-right: 5px;
    line-height: 50px;
  }

    .tekDetay {
        margin: 0px auto;
    }
        .tekDetay img {
            width: 100%;
        }
        .tekDetay h2 {
            text-align: center;
            font-size: 30px;
        }

        .tekDetay p {
            margin: 30px 0;
        }


  .haberDetay {
    margin: 20px auto;
    color: #606060;
  }
  .haberDetay .icCerceve {
    display: block;
	}
	.haberDetay .haberDetaySlider {
    padding-top: 36%;
  }
  .haberDetay img {
    width: 100%;
  }
  .haberDetay .haberDetaySlider .nav-left,
  .haberDetay .haberDetaySlider .nav-right {
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 50px;
    text-align: center;
    margin-top: -25px;
    background-color: #bfc5ca;
    border: 1px solid #ffffff;
    color: #ffffff;
    align-self: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    z-index: 10;
    font-size: 30px;
  }
  .haberDetay .haberDetaySlider .nav-right {
    right: 0;
    left: auto;
  }
  .haberDetay h2 {
    text-align: center;
    font-size: 30px;
  }
  .haberDetay p {
    margin: 30px 0;
  }
  .haberDetay .icerik {
    padding: 0 60px 150px;
    font-weight: 400;
    background-color: #ffffff;
  }

  .takvim {
    display: grid;
    grid-template-columns: 70px repeat(4, 1fr);
    grid-row-gap: 2px;
    padding: 20px;
    margin-bottom: 30px;
    text-align: center;
    color: #ffffff;
  }
  .takvim .kolonBaslik {
    grid-column: 2 / span end;
    padding: 20px 0 0;
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    text-align: center;
    margin: 0 30px -2px;
  }
  .kolonBaslik div {
    padding: 10px;
  }
  .takvim .baslik {
    background-color: #474747;
    color: #ffffff;
    text-align: center;
    font-size: 90px;
    font-weight: 300;
    letter-spacing: 120px;
    grid-column: 2 / span end;
    margin-bottom: 50px;
    padding-left: 70px;
  }
  .takvim .gun {
    color: #474747;
    align-self: center;
    font-size: 40px;
  }
  .takvim .etkinlik {
    padding: 0 10px;
    margin: 0;
    display: block;
  }
  .takvim .bgYellow {
    background-color: #fece64;
  }
  .takvim .bgBlue {
    background-color: #62ade0;
  }
  .takvim .bgRed {
    background-color: #f1594f;
  }
  .takvim .bgCyan {
    background-color: #73cdd6;
  }
  .takvim .bgGreen {
    background-color: #96ca4a;
  }

  .iletisim {
    margin: 50px 0;
  }
  .iletisim iframe {
    width: 100%;
    height: 400px;
  }
  .iletisim p {
    color: #7e8082;
  }
  .iletisim .genelMudurluk h2 {
    background-color: #434548;
    color: #fff;
    padding: 10px;
    display: inline-block;
    font-weight: 400;
  }
  .iletisim .genelMudurluk .btn {
    background-color: #7b7b7b;
    color: #fff;
    padding: 10px;
    font-weight: 400;
    float: right;
    margin: 15px 0 15px 15px;
  }
  .iletisim .genelMudurluk .btn:hover {
    background-color: #5f5e5e;
  }
  .iletisim .sultanbeyli h2,
  .iletisim .beylikduzu h2 {
    background-color: #104c98;
    color: #fff;
    padding: 10px;
    display: inline-block;
    font-weight: 400;
  }
  .iletisim .sultanbeyli .btn,
  .iletisim .beylikduzu .btn,
  .iletisim .bahcesehir .btn {
    background-color: #40b5e4;
    color: #fff;
    padding: 10px;
    font-weight: 400;
    float: right;
    margin: 15px 0 15px 15px;
  }
  .iletisim .sultanbeyli .btn:hover,
  .iletisim .beylikduzu .btn:hover,
  .iletisim .bahcesehir .btn:hover {
    background-color: #23a1d3;
  }
  .iletisim .bahcesehir h2 {
    background-color: #2078be;
    color: #fff;
    padding: 10px;
    display: inline-block;
    font-weight: 400;
  }

/* genel ----------------------------------------------------------------*/
  .genel {
    display: flex;
    margin: 20px 10px;
  }
  .genel .solKolon {
    flex-grow: 1;
    max-width: 850px;
    margin-right: 10px;
  }

  .genel .solKolon .icerik {
    background-color: #ffffff;
    border: 1px solid #ebeef0;
    padding: 20px 20px;
    margin: 20px 0;
    color: #7b838a;
  }
  .genel .solKolon .baslik {
    position: relative;
  }
  .genel .solKolon .baslik:before {
    content: "";
    position: absolute;
    height: 10px;
    border-bottom: 2px solid #2f4d94;
    top: 0;
    width: 30px;
  }
  .genel .solKolon .baslik span {
    color: #1f78bd;
    font-weight: bold;
    margin-left: 40px;
  }
  .genel .solKolon h1 {
    font-size: 20px;
    font-weight: 400;
    color: #000;
  }


  .genel .genelClass {
    padding-top: 59%;
  }



  .genel .genelClass item {
    right: 0;
  }
  .genel .genelClass .nav-left,
  .genel .genelClass .nav-right {
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 50px;
    text-align: center;
    margin-top: -25px;
    background-color: #bfc5ca;
    border: 1px solid #ffffff;
    color: #ffffff;
    align-self: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    z-index: 10;
    font-size: 30px;
  }
  .genel .genelClass .nav-right {
    right: 0;
    left: auto;
  }
  .genel .genelClass .nav-left:hover,
  .genel .genelClass .nav-right:hover {
    background-color: #2f4d94;
  }
  .genel .sagKolon {
    width: 320px;
    margin-top: 70px;
  }
  .genel .sagKolon .bg_blue {
    background-color: #104c98
  }
  .genel .sagKolon .bg_blue:hover {
    background-color: #0e3e7e
  }
  .genel .sagKolon .bg_lightblue {
    background-color: #1f78bd;
  }
  .genel .sagKolon .bg_lightblue:hover {
    background-color: #146eb3;
  }
  .genel .sagKolon .link {
    display: block;
    color: #ffffff;
    padding: 15px;
    margin-bottom: 10px;
  }
  .genel .sagKolon .link hr {
    border-color: #5abfe0;
    display: block;
    width: 40px;
    border-top-width: 2px;
    margin: 5px 0;
  }
  .genel .sagKolon img {
    margin-bottom: 10px;
    width: 100%;
  }
  .genel .sagKolon img:hover {
    opacity: .9;
  }


/* genel ----------------------------------------------------------------*/
  .genel .genelSlider {
    min-height: 480px;
  }
  .genel .genelSlider item {
    right: 0;
  }
  .genel .genelSlider .nav-left,
  .genel .genelSlider .nav-right {
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 50px;
    text-align: center;
    margin-top: -25px;
    background-color: #bfc5ca;
    border: 1px solid #ffffff;
    color: #ffffff;
    align-self: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    z-index: 10;
    font-size: 30px;
  }
  .genel .genelSlider .nav-right {
    right: 0;
    left: auto;
  }
  .genel .genelSlider .nav-left:hover,
  .genel .genelSlider .nav-right:hover {
    background-color: #2f4d94;
  }
  .genelClass img,
  .liseSlider img {
    width: 100%;
    height: auto;
  }


/* genel ----------------------------------------------------------------*/

  .lise {
    display: flex;
    margin: 20px 10px;
  }
  .lise .solKolon {
    flex-grow: 1;
    max-width: 850px;
    margin-right: 10px;
  }
  /*.lise*/ .iletisimMesaj a {
    display: inline-block;
    background-color: #40b5e4;
    color: #ffffff;
    padding: 0 0 0 10px;
    /*line-height: 48px;*/
  }
  /*.lise*/ .iletisimMesaj a:hover {
    background-color: #0ba2dc;
  }
  /*.lise*/ .iletisimMesaj span {
    background-color: #1f78bd;
    color: #ffffff;
    padding: 6px 10px 5px;
    font-size: 32px;
    /*line-height: 48px;*/
    vertical-align: middle;
  }
  /*.lise*/ .iletisimMesaj span.padding {
    background-color: #f5f8fa;
    margin-left: 10px;
  }
  .lise .solKolon .icerik {
    background-color: #ffffff;
    border: 1px solid #ebeef0;
    padding: 20px 20px;
    margin: 20px 0;
    color: #7b838a;
  }
  .lise .solKolon .baslik {
    position: relative;
  }
  .lise .solKolon .baslik:before {
    content: "";
    position: absolute;
    height: 10px;
    border-bottom: 2px solid #2f4d94;
    top: 0;
    width: 30px;
  }
  .lise .solKolon .baslik span {
    color: #1f78bd;
    font-weight: bold;
    margin-left: 40px;
  }
  .lise .solKolon h1 {
    font-size: 20px;
    font-weight: 400;
    color: #000;
  }
  .lise .liseSlider {
    padding-top: 59%;
  }
  .lise .liseSlider item {
    right: 0;
  }
  .lise .liseSlider .nav-left,
  .lise .liseSlider .nav-right {
    position: absolute;
    left: 0;
    top: 50%;
    width: 20px;
    height: 50px;
    text-align: center;
    margin-top: -25px;
    background-color: #bfc5ca;
    border: 1px solid #ffffff;
    color: #ffffff;
    align-self: center;
    justify-content: center;
    display: flex;
    flex-direction: column;
    cursor: pointer;
    z-index: 10;
    font-size: 30px;
  }
  .lise .liseSlider .nav-right {
    right: 0;
    left: auto;
  }
  .lise .liseSlider .nav-left:hover,
  .lise .liseSlider .nav-right:hover {
    background-color: #2f4d94;
  }
  .lise .sagKolon {
    width: 320px;
    margin-top: 70px;
  }
  .lise .sagKolon .bg_blue {
    background-color: #104c98
  }
  .lise .sagKolon .bg_blue:hover {
    background-color: #0e3e7e
  }
  .lise .sagKolon .bg_lightblue {
    background-color: #1f78bd;
  }
  .lise .sagKolon .bg_lightblue:hover {
    background-color: #146eb3;
  }
  .lise .sagKolon .link {
    display: block;
    color: #ffffff;
    padding: 15px;
    margin-bottom: 10px;
  }
  .lise .sagKolon .link hr {
    border-color: #5abfe0;
    display: block;
    width: 40px;
    border-top-width: 2px;
    margin: 5px 0;
  }
  .lise .sagKolon img {
    margin-bottom: 10px;
    width: 100%;
  }
  .lise .sagKolon img:hover {
    opacity: .5;
  }


/********************************************
 * Veli Sayfası İçin Eklenenler
 ********************************************/
  .veli {
    margin: 30px 0;
  }
  .veliYorum {
    display: flex;
    margin-bottom: 10px;
    background-color: #ffffff;
    border: 1px solid #ebeef0;
    padding: 10px;
  }
  .yorumResim {
    min-width: 300px;
  }
  .yorumResim img {
    width: 100%;
    height: auto;
  }
  .veli .yorumIcerik {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
  }
  .veli .yorumIcerik h3 {
    color: #104c98;
  }
  .veli .yorumIcerik.sol-ok {
    padding-left: 10px;
  }
  .veli .yorumIcerik.sag-ok {
    padding-right: 10px;
    text-align: right;
  }
  .veli .yorumIcerik.sol-ok:before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    background: url(../images/img/haber-ok.png) no-repeat center;
    width: 150px;
    height: 50px;
    margin-left: -97px;
    transform: rotate(-90deg);
    margin-top: -25px;
    z-index: 100;
  }
  .veli .yorumIcerik.sag-ok:before {
    content: "";
    position: absolute;
    right: 0;
    top: 50%;
    background: url(../images/img/haber-ok.png) no-repeat center;
    width: 150px;
    height: 50px;
    margin-right: -97px;
    transform: rotate(90deg);
    margin-top: -25px;
    z-index: 100;
  }
  .veli .yorumIcerik p {
    color: #999999;
    font-size: 14px;
  }

  @media (min-width: 1200px) {
    .veli .yorumIcerik.sol-ok {
      padding-left: 50px;
    }
    .veli .yorumIcerik.sag-ok {
      padding-right: 50px;
    }
  }
  @media (max-width: 768px) {
    .veli .yorumResim {
        min-width: 150px;
    }
    .veli .sol-ok:before, .veli .sag-ok:before {
      display: none;
    }
  }
  @media (max-width: 576px){
    .veliYorum {
      flex-flow: column;
    }
    .veliYorum:nth-child(even) {
      flex-flow: column-reverse;
    }
    .veli .yorumIcerik h3 {
      font-size: 14px;
      margin-top: 0;
    }
    .veli .yorumResim {
        margin-bottom: 20px;
    }
  }
/********************************************
 * Veli Sayfası İçin Eklenenler
 ********************************************/

/**** Kayit Bilgi Formu ****/
.kayitBilgiForm .narrowContainer {
  max-width: 800px;
}
.kayitBilgiForm h1 {
  font-size: 60px;
  color: #104c98;
  text-align: center;
}
.kayitBilgiForm .form {
  background-color: #104c98;
  padding: 20px;
  margin-bottom: 100px;
}
.kayitBilgiForm p {
  text-align: center;
  color: #ffffff;
  font-size: 26px;
}

.kayitBilgiForm .kayit_not {
    text-align: center;
    color: #ffffff;
    font-size: 16px;
}


.kayitBilgiForm input {
  padding: 5px;
  color: #d1cfcf;
  font-size: 20px;
  box-sizing : border-box;
  flex-grow: 1;
  height: 42px;
}
.kayitBilgiForm .fullWidth {
  width: 100%;
  display: flex;
  margin-bottom: 10px;
}
.kayitBilgiForm .label {
  color: #ffffff;
  background-color: #1f78bd;
  padding: 10px;
  min-width: 150px;
}
.kayitBilgiForm button {
  display: block;
  margin: 20px auto 0;
  color: #ffffff;
  background: #1f78bd;
  padding: 10px;
  font-size: 20px;
  border: none;
  cursor: pointer;
}
.kayitBilgiForm button:hover {
  background: #3986c1;
}

@media (max-width: 768px) {
  .kayitBilgiForm .narrowContainer {
    padding: 5px;
  }
  .kayitBilgiForm form {
    margin-bottom: 50px;
  }
  .kayitBilgiForm h1 {
    font-size: 30px;
  }
  .kayitBilgiForm .fullWidth {
    display: block;
  }
  .kayitBilgiForm p {
    margin: 20px 0 10px;
  }
  .kayitBilgiForm label {
    display: block;
    box-sizing: border-box;
    width: 100%;
  }
  .kayitBilgiForm input {
    width: 100%;
  }
}

/**** Kurumsal Anlaşmalar ****/
.kurumsalAnlasmalar .narrowContainer {
  width: 760px;
  padding: 10px 0;
}
.kurumsalAnlasmalar .logo {
  width: 400px;
  margin: 0 auto;
  display: block;
}
.flex-container {
  display: flex;
  justify-content: space-around;
  flex-wrap: wrap;
}
.flex-item {
  background: #f3f3f3;
  margin: 5px;
  flex: 1 0 auto;
  height:auto;
  display: flex;
}
.flex-item:before {
  content:'';
  float:left;
  padding-top:100%;
}
.flex-item.bg-dark {
  background-color: #e5e5e5;
}
.flex-item img {
  align-items: center;
  align-self: center;
  margin: 0 auto;
  max-width: 150px;
}
@media (max-width: 768px) {
  .kurumsalAnlasmalar .narrowContainer {
    width: 100%;
    padding: 10px 0;
  }
  .kurumsalAnlasmalar .logo {
    width: 100%;
  }
  .flex-item.bg-dark {
    background-color: #f3f3f3;
  }
}

/**** Kurumsal Anlaşmalar ****/

/**** Yayınlar ****/
.yayinlar .narrowContainer {
  width: 760px;
  padding: 10px 0;
}


@media (max-width: 768px) {
  .yayinlar .narrowContainer {
    width: 100%;
    padding: 10px 0;
  }
}

/**** Yayınlar ****/



.imagesYayinlar {
  padding: 5px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 20px;
  text-align: center;
}
.imagesYayinlar img {
  vertical-align: middle;
  padding-left: 10px;
}

.tamekran {
    margin: 20px 5px;
    display: block;
}

    .tamekran .tamKolon {
        max-width: 100%; /*deneme*/
        margin-right: 0;
    }

        .tamekran .tamKolon .icerik {
            padding: 30px 20px
        }

            .tamekran .tamKolon .icerik .img {
                width: 100%; /*deneme*/
            }

  /* Extra large devices (large desktops, 1200px and up) */
  @media (min-width: 993px) {
    .headerMenu .logo {
      width: 150px;
    }
    .headerMenu ul li a {
      font-size: 18px;
    }
    .haberler .sagKolon .baslik {
      margin: 40px 0;
    }
    .takvim {
      grid-template-columns: 70px repeat(4, 218px)
    }
    .takvim .baslik {
      letter-spacing: 120px;
      font-size: 120px;
      padding-left: 70px;
    }
    .takvim .kolonBaslik {
      margin: 0 100px -2px;
    }
    .lise {
      margin: 20px 0;
    }
    .lise .solKolon {
      margin-right: 30px;
    }

    .genel {
      margin: 20px 0;
    }
    .genel .solKolon {
      margin-right: 30px;
    }
  }

  /* Large devices (desktops, 992px and up) */
  @media (max-width: 992px) {
    .headerMenu ul li a {
      font-size: 12px;
      padding: 10px 5px;
    }
    .slider .content-left {
      width: 200px; /*300*/
    }
    .slider .content-right {
      width: 130px; /*400*/
      height: 130px; /*250*/
    }
    .okullar {
      width: 600px;
      height: 150px;
      margin-top: -75px;
    }
    .okullar a {
      font-size: 18px;
    }
    .quote p {
      padding: 45px;
    }
    .haber-etkinlik .narrowContainer {
      display: block;
    }
    .video-alani .narrowContainer {
      grid-template-columns: 1fr 1fr;
    }
    .video-alani .video {
      grid-row: 1;
      grid-column: 1 / span 2;
    }
    .footerTop .social a {
      margin-right: 10px;
      margin-bottom: 10px;
    }
    .footerTop .menu {
      text-align: center;
    }
    .footerTop .menu li > a {
      margin-left: 0;
      font-size: 12px;
    }
    .footerTop .menu > li:before {
      display: none;
    }
    .footerTop .adres {
      font-size: 18px;
    }
    .footerBottom {
      padding: 20px 100px
    }
    .takvim .baslik {
      letter-spacing: 70px;
      font-size: 90px;
      padding-left: 30px;
    }

  }

  /* Medium devices (tablets, 768px and up) */
  @media (max-width: 768px) {
    .headerMenu {
      padding: 0 10px;
    }
    .headerMenu .logo {
      width: 100px;
    }
    .quote p {
      font-size: 16px;
    }
    .quote .narrowContainer {
      padding: 0 20px;
    }
    .yetenekAkademisi .ikonlar {
      grid-template-columns: 150px 150px 150px;
    }
    .yetenekAkademisi .ikonlar .ikon,
    .yetenekAkademisi .ikonlar a {
      width: 150px;
      height: 150px;
      font-size: 14px;
      background-size: 80px !important;
    }
    .veli-yorumlari .narrowContainer {
      grid-template-columns: 1fr;
    }
    .takvim .baslik {
      letter-spacing: 70px;
      font-size: 50px;
      padding-left: 30px;
      margin-bottom: 20px;
    }
    /*.lise*/ .iletisimMesaj a {
      font-size: 12px;
    }
    /*.lise*/ .iletisimMesaj span {
      font-size: 30px;
      padding: 6px 10px 6px;
    }

  }

  /* Small devices (landscape phones, 576px and up) */
  @media (max-width: 576px) {
    .headerTop {
      justify-content: center;
      padding: 0;
    }
    .headerTop .social a {
      margin-left: 3px;
    }
    .headerMenu {
      position: relative;
    }
    .headerMenu .logo {
      width: 120px;
      margin: 10px 0;
    }
    .headerMenu ul {
      position: absolute;
      right: -100%;
      top: 80px;
      background-color: #104c98;
      display: block;
      z-index: 1000;
      padding: 20px 0;
      width: 100%;
      height: 300px;
      transition: right .5s;
    }
    .headerMenu ul li {
      width: 100%;
    }
    .headerMenu ul li a {
      font-size: 14px;
      display: block;
      padding: 10px 20px;
    }
    .headerMenu ul.open {
      right: 0;
    }
    .headerMenu .navbar-toggle {
      background-color: transparent;
      border: 1px solid transparent;
      border-radius: 4px;
      border-color: #ffffff;
      position: absolute;
      right: 20px;
      top: 35px;
      cursor: pointer;
      display: block;
    }
    .headerMenu .navbar-toggle .icon-bar {
      display: block;
      width: 22px;
      height: 2px;
      border-radius: 1px;
      background-color: #ffffff;
      margin: 5px;
    }
    .okullar {
      width: 100%;
      height: 120px;
      margin-top: -60px;
    }
    .okullar a {
      font-size: 14px;
    }
    .okullar img {
      display: block;
      margin: 20px auto;
      height: 39px;
    }


    .quote {
      margin-top: 30px;
    }
    .quote .narrowContainer {
      padding: 0;
    }
    .quote p {
      font-size: 14px;
      padding: 10px;
      align-self: center;
    }
    .yetenekAkademisi h2 {
      font-size: 36px;
    }
    .yetenekAkademisi .ikonlar {
      grid-template-columns: 150px 150px;
    }
    .veli-yorumlari .yorum {
      height: 250px;
    }
    .haber {
      display: block;
      text-align: center;
    }
    .haber .icerik {
      margin: 20px 0;
    }
    .haber .tarih:before {
      display: none;
    }
    .haber .tarih span {
      margin-left: 0;
    }
    .footerTop .social,
    .footerTop .adres {
      width: 100%;
      float: none;
    }
    .footerTop .menu {
      display: none;
    }
    .footerBottom {
      padding: 20px;
    }
    .footerBottom img {
      height: 30px;
    }
    .haberler .solKolon {
      display: none;
    }
    .haberler .disCerceve, .haberDetay .disCerceve {
      border: none;
    }
    .haberler .icCerceve, .haberDetay .icCerceve {
      border: none;
      padding: 10px;
    }
    .haberDetay .icerik {
      padding: 0 10px;
    }

    .takvim {
      padding: 0;
      overflow-x: scroll;
    }
    .takvim .baslik {
      margin-bottom: 20px;
      padding-left: 5px;
    }

    .iletisim {
      margin: 20px 0;
    }
    .iletisim .narrowContainer {
      padding: 0 10px;
    }

    .genel {
      margin: 20px 5px;
      display: block;
    }
    .genel .solKolon {
      max-width:100%; /*deneme*/
      margin-right: 0;
    }

    .genel .solKolon .icerik {
      padding: 20px 20px
    }
    .genel .sagKolon {
      width: 100%;
      margin-top: 20px;
    }


/*
    .slider .content-left {
      width: 100%; 
      position: relative;
      display: block;
      margin: 0 auto;
    }
    .slider .content-right {
      width: 100%; 
      height: auto;
      position: relative;
      margin: auto 0; //30px
    }
*/

  .slider .content-left {
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    padding-top : 20px;
    padding-left : 20px;

  }
  .slider .content-right {
    width: 100%;
    position: absolute;
    bottom: 0;
    right: 0;
  }


   .slider .content-left img {
      width:100px;
    }
    .slider .content-right img {
      width:60px;
    }



    .lise {
      margin: 20px 5px;
      display: block;
    }
    .lise .solKolon {
      max-width:95%; /*deneme*/
      margin-right: 0;
    }
    /*.lise*/ .iletisimMesaj a {
      padding: 0 10px;
      display: block;
      text-align: center;
      font-size: 14px;
    }
    /*.lise*/ .iletisimMesaj span {
      display: none;
    }
    .lise .solKolon .icerik {
      padding: 30px 20px
    }
    .lise .sagKolon {
      width: 100%;
      margin-top: 20px;
    }





.imagesYayinlar img {
  width: 70%;
  padding-top: 10px;
}


  }


/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
    display: none !important;
}

/*
 * Hide only visually, but have it available for screen readers:
 * https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
 *
 * 1. For long content, line feeds are not interpreted as spaces and small width
 *    causes content to wrap 1 word per line:
 *    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    white-space: nowrap; /* 1 */
}

/*
 * Extends the .visuallyhidden class to allow the element
 * to be focusable when navigated to via the keyboard:
 * https://www.drupal.org/node/897638
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
    white-space: inherit;
}

/*
 * Hide visually and from screen readers, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

.pull-right {
  float: right !important;
}

.pull-left {
  float: left !important;
}


/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 1.25dppx),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster */
        -webkit-box-shadow: none !important;
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }

    pre {
        white-space: pre-wrap !important;
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

    thead {
        display: table-header-group;
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
